---
id: im4r
title: im4r
hide_title: true
hide_table_of_contents: true
sidebar_label: im4r
description: IM4R restore info operations
---
## ipsw img4 im4r

IM4R restore info operations

```
ipsw img4 im4r [flags]
```

### Options

```
  -h, --help   help for im4r
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw img4](/docs/cli/ipsw/img4)	 - Parse and manipulate IMG4 files
* [ipsw img4 im4r create](/docs/cli/ipsw/img4/im4r/create)	 - Create IM4R restore info with boot nonce
* [ipsw img4 im4r info](/docs/cli/ipsw/img4/im4r/info)	 - Display IM4R restore information

